## oakleaf 0.0.1

=== debian/changelog ===
oakleaf (0.0.1-3) unstable; urgency=low

  * Added missing another autopkg test build depencies.

 -- Filip Hroch <hroch@physics.muni.cz>  Wed, 30 Jan 2019 23:46:25 +0100

oakleaf (0.0.1-2) unstable; urgency=low

  * Bugfix: added missing dependency on autoconf package for
            the autopkg test. (Closes: #920425)

 -- Filip Hroch <hroch@physics.muni.cz>  Sun, 27 Jan 2019 17:11:26 +0100

oakleaf (0.0.1-1) unstable; urgency=low

  * New upstream version
  * Updated autopkgtest to enable clean Autotools upgrade.

 -- Filip Hroch <hroch@physics.muni.cz>  Tue, 22 Jan 2019 09:58:17 +0100

oakleaf (0.0.0-2) unstable; urgency=low

  * Bugfix: CI tests missing a compiler, removed "Multi-Arch: same: flag
    for the *-dev package, and updated Standards version.

 -- Filip Hroch <hroch@physics.muni.cz>  Thu, 27 Dec 2018 17:46:20 +0100

oakleaf (0.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #916685)

 -- Filip Hroch <hroch@physics.muni.cz>  Thu, 20 Dec 2018 20:44:17 +0100
