=== debian/control ===
Source: oakleaf
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Filip Hroch <hroch@physics.muni.cz>
Build-Depends: debhelper (>= 11), gfortran, minpack-dev
Standards-Version: 4.3.0
Homepage: http://integral.physics.muni.cz/oakleaf/
Vcs-Browser: https://salsa.debian.org/debian-astro-team/oakleaf
Vcs-Git: https://salsa.debian.org/debian-astro-team/oakleaf.git

Package: liboakleaf0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Robust statistical estimates library (run-time support)
 Oakleaf is a computer library implementing robust statistical estimates.
 The library currently supports estimates: robust mean (also weighthed),
 robust mean of Poisson data, mean by quantilies and robust regression.
 .
 This package contains run-time library.

Package: liboakleaf-dev
Section: libdevel
Architecture: any
Depends: liboakleaf0 (= ${binary:Version}), ${misc:Depends}
Description: Robust statistical estimates library (development)
 Oakleaf is a computer library implementing robust statistical estimates.
 The library currently supports estimates: robust mean (also weighthed),
 robust mean of Poisson data, mean by quantilies and robust regression.
 .
 This package contains library files for development.

Package: liboakleaf-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Robust statistical estimates library (documentation)
 Oakleaf is a computer library implementing robust statistical estimates.
 The library currently supports estimates: robust mean (also weighthed),
 robust mean of Poisson data, mean by quantilies and robust regression.
 .
 This package contains some documentation.
