=== debian/tests/control ===
Test-Command: autoreconf -i -f && ./configure && make check
Tests-Directory: test
Depends: gfortran, minpack-dev, autoconf, automake, libtool, @
Restrictions: allow-stderr
