## oakleaf 1.0.1

=== debian/changelog ===
oakleaf (1.0.1-1) unstable; urgency=low

  * New upstream version solves the compilation issue under 32-bit platforms.
  * The test's control file is simplified.

 -- Filip Hroch <hroch@physics.muni.cz>  Thu, 13 Feb 2025 10:22:39 +0100

oakleaf (1.0.0-1) unstable; urgency=low

  * New upstream version (parallel builds are handled correctly).
  * Packaging updated to latest compatibility level (the destination of
    files), added signing key, library symbols are generated, removed
    linitan overrides, updated watch to match upstream.

 -- Filip Hroch <hroch@physics.muni.cz>  Sun, 02 Feb 2025 23:53:34 +0100
