=== debian/control ===
Source: oakleaf
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Filip Hroch <hroch@physics.muni.cz>
Build-Depends: debhelper-compat (= 13), gfortran, minpack-dev
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://integral.physics.muni.cz/oakleaf/
Vcs-Browser: https://salsa.debian.org/debian-astro-team/oakleaf
Vcs-Git: https://salsa.debian.org/debian-astro-team/oakleaf.git

Package: liboakleaf1
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Robust statistical estimates library (run-time support)
 Oakleaf is a computer library implementing robust statistical estimates.
 The library currently supports estimates: the robust mean, the mean of
 Poisson data, mean by quantilies and the robust linear regression.
 .
 This package contains run-time library.

Package: liboakleaf-dev
Section: libdevel
Architecture: any
Depends: liboakleaf1 (= ${binary:Version}), ${misc:Depends}
Description: Robust statistical estimates library (development)
 Oakleaf is a computer library implementing robust statistical estimates.
 The library currently supports estimates: the robust mean, the mean of
 Poisson data, mean by quantilies and the robust linear regression.
 .
 This package contains library files for development.

Package: liboakleaf-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Robust statistical estimates library (documentation)
 Oakleaf is a computer library implementing robust statistical estimates.
 The library currently supports estimates: the robust mean, the mean of
 Poisson data, mean by quantilies and the robust linear regression.
 .
 This package contains some documentation.
