=== debian/rules ===
--- 
+++ 
@@ -11,11 +11,8 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
-# Suppress less important (underflow/inexact/..) error reports
-# (man dpkg-buildflags).
-export DEB_FCFLAGS_MAINT_APPEND = -ffpe-summary=invalid,zero,overflow
+# To suppress unimportant (underflow/inexact/..) error reports:
+export DEB_FCFLAGS_MAINT_APPEND = -O2 -ffpe-summary=invalid,zero,overflow
 
 %:
-	dh $@ --no-parallel
-
-# A parallel build is disabled to prevent use of not ready Fortran modules
+	dh $@
