=== debian/tests/control ===
Test-Command: ./configure && make check
Tests-Directory: test
Depends: @, @builddeps@
Restrictions: allow-stderr
