=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://integral.physics.muni.cz/ftp/oakleaf/oakleaf-([0-9]\.[0-9]+\.[0-9]+)\.tar\.gz debian uupdate
